.menu_main_mobile {display:none;}
.menu_fixed_top{
    background-color: #82cb24 !important;
    border-bottom: 1px solid #82cb24;
    line-height: 40px !important;
}
ul.menu_ul {
    margin:0;
    padding:0;
    list-style-type:none;
    background: #82cb24;
}
.wrapper2 ul.menu_ul {
    background: #fff;
}
.wrapper2 ul.menu_ul > li > a {
    color: #000;
    border: 1px solid #eee;
    background: #f4f4f6;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.wrapper2 ul.menu_ul > li > a:hover, .wrapper2 .header_menu > ul > li.active > a, .wrapper2 ul.menu_ul > li.active > a {
    text-decoration: none;
}
ul.menu_fixed_top > li {
    margin-left: 39px; 
    margin-right: 39px; 
}

ul.menu_ul > li {
    display:inline-block;
    padding: 10px 5px;
}
ul.menu_ul > li > a {
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: 700;
    color: #fff;
    padding: 10px 25px;
    -o-transition: border 0.1s linear;
    -moz-transition: border 0.1s linear;
    -webkit-transition: border 0.1s linear;
    transition: border 0.1s linear;
    border: 1px solid transparent;
    display: block;
}
/*ul.menu_ul > li::after {

    content: "/";
    font-weight:bold;
    display:inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
ul.menu_ul > li:last-child::after{
   content: none;
}*/
ul.menu_ul > li > a:hover, .header_menu > ul > li.active > a, ul.menu_ul > li.active > a{
    color:#FFF;
    background-color:#82cb24;
    text-decoration:underline;
}
ul.menu_ul > li > a:hover {
    border: 1px solid #fff;
    text-decoration: none;
}
ul.menu_ul > li.slash {
    font-size:14px !important;
    font-weight:400;
    color:#333333;
    padding:0 30px;

}
ul.menu_ul > li.slash:last-child {display:none;}

ul.sub_menu, ul.sub_menu ul {
    list-style-type:none;
    padding:0;
    margin:0;
    width:100%;
}
ul.sub_menu {width:100%; background: #82cb24;}
ul.sub_menu li {width:100%;}
ul.sub_menu > li {border-top:2px solid #FFF;}
ul.sub_menu li a {
    color:#fff;
    font-weight:600;
    font-size:14px;
    display:inline-flex;
    align-items: center;
    width:100%;
    background: #82cb24;
    padding:12px 8px 12px 24px;
    
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
ul.sub_menu li a::before {
    content:url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/p1.png');
    color:#fff;
    margin-right:-10px;
    margin-bottom:-2px;
}
ul.sub_menu li a:hover,ul.sub_menu li a.selected {
    text-decoration:none;
    background: #00ac22;
}
ul.sub_menu > li li {
    border-top:2px solid #FFF;
}
ul.sub_menu ul li a {
    padding-left:29px;
    background-position:31px center;
}
ul.sub_menu ul li a::before {
    content:url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/p2.png');
    color:#fff;
    margin-right:0px;
    margin-bottom:-2px;
}
ul.sub_menu ul li ul li a {
    padding-left:34px;
    background-position:46px center;
}
ul.sub_menu ul li ul li a::before {
    content:url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/p3.png');
    color:#fff;
    margin-right:10px;
    margin-bottom:-2px;
}
ul.sub_menu ul li ul li ul li a {
    padding-left:39px;
    background-position:61px center;
}

ul.sub_menu ul li ul li ul li a::before {
    content:url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/p3.png');
    color:#fff;
    margin-right:10px;
    margin-bottom:-2px;
}

ul.sub_menu2 {
    background: transparent;
}
ul.sub_menu2 > li {
    display: inline;
}
ul.sub_menu2 li a {
    display: inline;
    padding: 12px 88px 12px 44px;
    margin-right: 50px;
}

/*
=============================!!!!=============================
MENU MOBILNE
=============================!!!!=============================
*/

.hide {
    display: none;
}
#tekst,
#tekst2 {
    display: none;
}
.open_menu {
    text-decoration: none;
    color: white;
    display: none;
    height: 48px;
}
.open_menu2 .c-hamburger--htla {
    background: #82cb24 !important;
    display: none;
}
.c-hamburger {
    /*display: block;*/
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 48px;
    height: 42px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-shadow: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}
.c-hamburger:focus {
    outline: none;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 20px;
    left: 9px;
    right: 9px;
    height: 4px;
    background: white;
}
.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    content: "";
}
.c-hamburger span::before {
    top: -10px;
}
.c-hamburger span::after {
    bottom: -10px;
}
.c-hamburger--htla {
    background: #00ad20;

}
.c-hamburger--htla span {
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}
.c-hamburger--htla span::before {
    -webkit-transform-origin: top right;
    -ms-transform-origin: top right;
    transform-origin: top right;
    -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
    transition: transform 0.3s, width 0.3s, top 0.3s;
}
.c-hamburger--htla span::after {
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
    transition: transform 0.3s, width 0.3s, bottom 0.3s;
}
.c-hamburger--htla.is-active {
    background-color: #00ad20;
}
.c-hamburger--htla.is-active span {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.c-hamburger--htla.is-active span::before,
.c-hamburger--htla.is-active span::after {
    width: 50%;
}
.c-hamburger--htla.is-active span::before {
    top: 0;
    -webkit-transform: translateX(19px) translateY(2px) rotate(45deg);
    -ms-transform: translateX(19px) translateY(2px) rotate(45deg);
    transform: translateX(19px) translateY(2px) rotate(45deg);
}
.c-hamburger--htla.is-active span::after {
    bottom: 0;
    -webkit-transform: translateX(19px) translateY(-2px) rotate(-45deg);
    -ms-transform: translateX(19px) translateY(-2px) rotate(-45deg);
    transform: translateX(19px) translateY(-2px) rotate(-45deg);
}
/*
@media screen and (max-width: 980px) and (max-width: 1139px) {
    .sub_menu_c {
        display: block;
        text-align: left;
    }
    .open_menu2 {
        display: none;
    }
    .nav_site ul li ul {
        padding-left: 20px;
    }
} */
@media screen and (max-width: 910px) {
   /* .open_menu {
        display: inline;
        background: #474747;
        position: absolute;
    }*/
}

@media screen and (max-width: 767px) {
    .sub_menu {
        max-width: 100%;
    }

    .sub_menu_c {
        background: #424041 !important;
    }
    .new2_site_static .template_menu {
        height: 50px;

    }
    .sub_menu_c {
        padding-left: 0px;
    }
    .new2_site_static .template_menu ul li {
        display: block;

    }
    .new2_site_static .template_menu ul li::before {
        content: "";
    }
    .new2_site_static .template_menu {
        margin-top: 0px;
    }
    .new2_site_static .template_menu ul li {
        width: 100%;
    }
    .new2_site_static .template_menu ul li {
        padding: 20px;
        line-height: 8px;
    }
    .menu_mainmenu nav ul .separator {
        display: none;
    }
    .new2_site_static .template_menu ul li a {
        border-right: 0px;
    }
    #nav.show {
        display: block;
        opacity: 0.97;
        height: 100%;
        background-color: #2d2c2c;

    }
    #nav.show ul.menu_ul  li  a{
        color:white;
        background:#00ad20;
        border: none;
    }
    .menu_mainmenu .show,
    .sub_menu_c .show2 {
        margin-top: 0;
        width: 100%;
        display: block !important;
        padding-bottom: 0px;
    }
    .menu_mainmenu .show
    {
        position:relative;
        z-index:100;
    }
    .menu_mainmenu ul {
        width: 100%;
        display: block;
        margin: 0 auto;
        padding-top: 0;
        list-style: none;
        background: #82cb24;
    }
    .menu_mainmenu nav ul li {
        width: 100%;
        border: none;
        height: auto;
        line-height: normal;
        background: #00ad20;
    }
    .menu_mainmenu nav ul li a {
        font-size: 12pt !important;
        text-transform: uppercase;
    }
    .menu_mainmenu nav {
        margin-top: 16px;
    }
    .menu_mainmenu .show,
    .sub_menu_c .show2 {
        margin-top: 0;
        width: 100%;
        display: block;
        padding-bottom: 0px;
    }
    .menu_mainmenu .show ul {
        height: auto;
    }
    .open_menu {
        display: inline;
        background: #474747;
        position: absolute;
    }
    .tekst_show,
    .tekst_show2 {
        margin-top: -32px;
        color: white;
        width: 100%;
        text-align: center;
        display: block !important;
        font-weight: 500;
        font-size: 15px;
    }
    .tekst_show{
        padding-bottom:0px !important;
    }
    .tekst_show2 {
        margin-top: 0px;
    }
    #nav_site {
        display: none;
    }
    #nav_site.show2 {
        list-style: none;
        color: white;
        width: 100%;
    }
    .template_menu {
        z-index: 1000;
        position: fixed;
        top: 0;
        width: 100%;
        height: auto;
    }
    .glyphicon {
        float: left;
        font-size: 25px;
        top: 5px !important;
        left: 5px !important;
    }
    #tekst,
    #tekst2 {
        background: #00ad20;
        text-align: center;
        margin: 0;
        font-size: 20px;
        color: white;
        padding: 11px 48px 15px 48px;
        font-weight: bold;
        height: 43px;
    }

    #tekst2 {
        text-align: center;
        margin: 0;
        font-size: 20px;
        color: white;
        padding: 15px 48px 15px 48px;
        font-weight: bold;
    }

    /*
    MENU BOCZNE
    */
    .open_menu2 {
        display: block;
        background-color: #424041;
        width: 48px;
        height: 42px;
        position: absolute;
        right:0px;
        z-index:9999999999;
    }
    .show2 ul.sub_menu li a{
        color: #000;
        font-weight: 600;
    }
    .sub_menu_c {
        display: block !important;
        margin: 0 auto;
        width: 100%;
        padding-top: 0;
        opacity: 0.97;
        border-bottom: 0;
        background: #31ABDD;
    }
    .sub_menu_c .sub_menu,
    .sub_menu_c .sub_menu ul,
    .sub_menu_c .sub_menu ul ul {
        list-style: none;
    }
    .sub_menu_c .sub_menu li {
        border: none;
    }
    .sub_menu_c .sub_menu li a {
        font-size: 12px !important;
        height: 18px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
    }
    .sub_menu_c {
        position: fixed;
        z-index: 99999999999;
        top: 100px !important;
        left: 0;
    }
    /*

    ========================================
    STYLE DO TEMPLATE
    ========================================
    */
    .new2_site_static .template_menu {
        background: none;
        border: 0;
    }
    .menu_mainmenu {
        position: fixed;
        z-index: 9999999999;
        top: 50px;
        left: 0px;
        width: 100%;

    }
    .menu_mainmenu nav ul li a {
        padding: 0;
        font-size: 10pt !important;
    }
    .menu_mainmenu nav ul li a:hover {
        border: 0px;
        color: white;
    }
    nav {
        /*        display: none !important;*/
        height: auto;
        margin-top: 0px !important;
        display: none !important;
    }
    .c-hamburger--htla,
    .c-hamburger--htla.is-active {
        float: right;
        position: fixed;
        right: 0;
        height: 42px;
    }
    .sub_menu_c ul li::before {
        display: none;
    }
    .sub_menu_c ul ul {
        border: none;
    }
    .sub_menu_c ul li {
        height: auto;
        text-align: left;
    }
    .sub_menu_c ul li ul {
        padding-left: 20px;
    }
    .sub_menu_c .sub_menu li a {
        padding: 8px 0px 5px 50px;
        font-weight: 400;
        height: auto;
    }

    #sub_menu,
    #tekst2 {
        background-color: #82cb24 !important;
    }
    .open_menu2 .c-hamburger--htla {
    display: block;
}
}

/*
=============================!!!!=============================
Koniec MENU MOBILNE
=============================!!!!=============================
*/